@charset "utf-8";
/* CSS Document */

/*============================
#header
============================*/
#header { position: relative; z-index: 999; }
#header .pad { min-width: 1200px; position: absolute; left: 0; top: 0; }

/*============================
#pageSet
============================*/
#pageSet {}

/*============================
#mainPanelArea
============================*/
#mainPanelArea { background: url(../../imageFile/top/mainPanelArea01.png) no-repeat center; background-size: cover; height: 900px; min-width: 1200px; width: 100%; position: relative; }
#mainPanelArea .catch { padding-top: 540px; margin: 0 auto; width: 1100px; }
#mainPanelArea .catch .text { color: #fff; line-height: 1.5; font-size: 2.5em; letter-spacing: 0.05em; text-align: right; }

/*============================
#introArea
============================*/
#introArea {}
#introArea .md_contents { position: relative; }
#introArea .md_contents .md_inner {}
#introArea .md_contents .md_inner .areaBox { margin-top: -60px; }
#introArea .md_contents .md_inner .areaBox .area01 { position: relative; }
#introArea .md_contents .md_inner .areaBox .area01 .rightBox { float: right; box-sizing: border-box; padding-left: 50px; width: 50%; padding-top: 116px; }
#introArea .md_contents .md_inner .areaBox .area01 .rightBox .text { font-size: 1.125em; line-height: 1.75em; }
#introArea .md_contents .md_inner .areaBox .area01 .rightBox .md_button { margin-top: 30px; width: 300px; }
#introArea .md_contents .md_inner .areaBox .area01 .rightBox .md_button .text { font-size: 1em; }
#introArea .md_contents .md_inner .areaBox .area01 .rightBox .md_button a {}
#introArea .md_contents .md_inner .areaBox .area01 .leftBox { float: left; width: 50%; }
#introArea .md_contents .md_inner .areaBox .area01 .leftBox .images01 { text-indent: -9999px; background: url(../../imageFile/top/thumb01.png) no-repeat left center; width: 550px; height: 360px; }
#introArea .md_contents .md_inner .areaBox .area02 { margin-top: 90px; }
#introArea .md_contents .md_inner .areaBox .area02 ul {}
#introArea .md_contents .md_inner .areaBox .area02 ul li { display: inline-block; }
#introArea .md_contents .md_inner .areaBox .area02 ul li .images02 { text-indent: -9999px; background: url(../../imageFile/top/thumb02.png) no-repeat left center; width: 360px; height: 360px; }
#introArea .md_contents .md_inner .areaBox .area02 ul li .images03 { text-indent: -9999px; background: url(../../imageFile/top/thumb03.png) no-repeat left center; width: 640px; height: 360px; }
#introArea .md_contents .md_inner .areaBox .area02 ul li:first-child { margin-right: 90px; }
#introArea .md_contents .md_inner .areaBox .area02 ul li img {}

/*============================
#watchingTimeArea
============================*/
#watchingTimeArea { background: url(../../imageFile/top/bg_watchingtimeArea.png) no-repeat center; background-size: cover; margin-top: 100px; padding: 100px 0; min-width: 1200px; }
#watchingTimeArea .md_contents {}
#watchingTimeArea .md_contents .md_inner {}
#watchingTimeArea .md_contents .md_inner .md_headline {}

#watchingTimeArea .md_contents .md_inner .boxWrap { margin-top: 60px; }
#watchingTimeArea .md_contents .md_inner .boxWrap .box { float: left; width: 50%; }
#watchingTimeArea .md_contents .md_inner .boxWrap .box .inner { padding: 20px 0 20px 30px; border-left: 1px solid #babdc0; text-align: center;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;	
}
#watchingTimeArea .md_contents .md_inner .boxWrap .box .inner .season { display: inline-block; padding: 10px 20px; margin-right: 26px; background-color: rgba(249,248,244,0.5); border: #333 1px solid; color: #333; vertical-align: middle; }
#watchingTimeArea .md_contents .md_inner .boxWrap .box .inner .time { display: inline-block; font-size: 1.875em; font-weight: bold; vertical-align: middle; color: #333; }
#watchingTimeArea .md_contents .md_inner .boxWrap .box .inner > .text { display: inline-block; font-size: 0.875em; color: #333; }
#watchingTimeArea .md_contents .md_inner .boxWrap .rightBox .inner { border-right: 1px solid #babdc0; }

#watchingTimeArea .md_contents .md_inner .caption { font-size: 0.875em; line-height: 1.75; margin-top: 30px; }

#watchingTimeArea .md_contents .md_inner .md_dividerBorder { border-top: solid 1px #b6b6b6; margin: 30px 0 29px; }

#watchingTimeArea .md_contents .md_inner .textBox {}
#watchingTimeArea .md_contents .md_inner .textBox .title { font-weight: bold; }
#watchingTimeArea .md_contents .md_inner .textBox .text { font-size: 0.875em; line-height: 1.75; margin-top: 10px; }

/*============================
#feeArea
============================*/
#feeArea { margin-top: 100px; }
#feeArea .md_contents {}
#feeArea .md_contents .md_inner {}
#feeArea .md_contents .md_inner .md_headline {}

/* pc */
#feeArea .md_contents .md_inner .feeTable { width: 100%; margin-top: 40px; border: 1px solid #222; }
#feeArea .md_contents .md_inner .feeTable tr { border-bottom: 1px solid #222; }
#feeArea .md_contents .md_inner .feeTable tr td { background-color: #f4f8f9; font-size: 0.875em; line-height: 1.25; padding: 18px 0; text-align: center; letter-spacing: 0.1em; vertical-align: middle; }
#feeArea .md_contents .md_inner .feeTable tr:first-child td{ background-color: #cad4d6; color: #555; font-size: 1em; }
#feeArea .md_contents .md_inner .feeTable tr:nth-child(2) td { background-color: #dae4e6; }

#feeArea .md_contents .md_inner .feeTable tr td:first-child { width: 19%; border-right: 1px solid #222; }
#feeArea .md_contents .md_inner .feeTable tr:first-child td:nth-child( n + 2 ) { border-left: 1px solid #222; }
#feeArea .md_contents .md_inner .feeTable tr td:nth-child( n + 2 ) { border-left: 1px dashed #222; }
#feeArea .md_contents .md_inner .feeTable tr td:nth-child(5){ border-right: 1px solid #222; }

#feeArea .md_contents .md_inner .text { margin-top: 20px;  text-align: right; font-size: 0.875em; }


/* sp */
#feeArea .md_contents .md_inner .md_spOnly {}
#feeArea .md_contents .md_inner .md_spOnly table.feedTableSp {}
#feeArea .md_contents .md_inner .md_spOnly table.feedTableSp tbody {}
#feeArea .md_contents .md_inner .md_spOnly table.feedTableSp tbody tr {}
#feeArea .md_contents .md_inner .md_spOnly table.feedTableSp tbody tr th {}
#feeArea .md_contents .md_inner .md_spOnly table.feedTableSp tbody tr td {}
#feeArea .md_contents .md_inner p.text {}

/*============================
#accessArea
============================*/
#accessArea { background: url(../../imageFile/top/accsessArea_bg.png) no-repeat center; background-size: cover; margin-top: 100px; padding: 100px 0; min-width: 1200px; }
#accessArea .md_contents {}
#accessArea .md_contents .md_inner {}
#accessArea .md_contents .md_inner .md_button { border: solid 2px #fff; width: 260px; margin: 0 auto; text-align: center; }
#accessArea .md_contents .md_inner .md_button .text { color: #fff; font-size: 1.375em; padding: 18px 0 16px; }
#accessArea .md_contents .md_inner .md_button a {}

/*============================
#bannerArea
============================*/
#bannerArea { margin-top: 100px; }

#bannerArea .md_contents {}
#bannerArea .md_contents .md_inner {}
#bannerArea .md_contents .md_inner ul { text-align: center; }
#bannerArea .md_contents .md_inner ul li { display: inline-block; margin-right: 60px; width: 320px; }
#bannerArea .md_contents .md_inner ul li.last { margin-right: 0; }
#bannerArea .md_contents .md_inner ul li a {}
#bannerArea .md_contents .md_inner ul li a img {}

